/* ------ Fonts ------ */
@font-face {
	font-family: 'Lucida Bright';
	src: url('fonts/LBRITE.eot');
	src: local('☺'), url('fonts/LBRITE.woff') format('woff'), url('fonts/LBRITE.ttf') format('truetype'), url('fonts/LBRITE.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Lucida Bright Calligraphy';
	src: url('fonts/LCALLIG.eot');
	src: local('☺'), url('fonts/LCALLIG.woff') format('woff'), url('fonts/LCALLIG.ttf') format('truetype'), url('fonts/LCALLIG.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Lucida Sans Regular';
    src: url('fonts/lucida_sans_regular-webfont.eot');
    src: url('fonts/lucida_sans_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lucida_sans_regular-webfont.woff') format('woff'),
         url('fonts/lucida_sans_regular-webfont.ttf') format('truetype'),
         url('fonts/lucida_sans_regular-webfont.svg#lucida_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* ------ Header ------ */
section#header div.logo {
	margin: 35px auto 0 auto;
	display: block;
	background: url(../img/header/logo.png) center top no-repeat;
	height: 77px;
	width: 100%;
}
section#header div#header-row-one {
	height: 90px;
}
section#header div#header-row-one h1 {
	color: #8d1111;
	font-size: 40px;
	font-weight: 400;
	line-height: 128px;
	font-family: 'Lucida Sans Regular';
	text-transform: uppercase;
}
section#header div#header-row-two {
	height: 34px;
	background: #d8edfb;
	border-bottom: 10px solid #740505;
	line-height: 34px;
	font-size: 15px;
	font-weight: 700;
	color: #414142;
	font-family: Arial, Helvetica, sans-serif;
}
section#header div#header-row-two p {
	margin: 0;
}
/* ------ Banner ------ */
section#banner {
	background: #1d244f url(../img/header/header-banner-alt.jpg) center top no-repeat;
	height: 288px;
	position: relative;
}
section#banner div.caption {
	background: #000;
	background: rgba(0, 0, 0, .6);
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #dcdcdc;
	position: absolute;
	bottom: 0;
	width: 100%;
	line-height: 30px;
}
section#banner p.heading {
	font-size: 33px;
	color: #fff;
	font-family: 'Lucida Bright';
	color: #dcdcdc;
	text-shadow: 5px 3px 10px #000;
	margin: 270px 0 0 0;
}
section#banner p.heading span {
	display: block;
	font-family: 'Lucida Bright Calligraphy';
	font-size: 43px;
	margin: 20px 0 0 0;
}
section#banner div.caption p {
	margin: 0;
}
/* ------ Navigation ------ */
section#navigation {
	height: 44px;
	background: #7a0e09;
	position: relative;
}
section#navigation ul li {
	float: left;
	line-height: 44px;
	margin-left: 20px;
}
section#navigation ul li:first-child {
	margin-left: 0;
}
section#navigation ul li a {
	color: #b69671;
	font-weight: 700;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
}
section#navigation ul li.active a {
	color: #fff;
}
section#navigation .tinynav, section#footer .tinynav {
	margin: 0 auto;
}
section#navigation div.shadow {
	background: url(../img/misc/contentshadow.png) repeat-x;
	width: 100%;
	height: 10px;
	position: absolute;
	left: 0;
	bottom: -10px;
}
/* ------ Content ------ */
section#content {
    background: #fff;
    color: #393939;
	font-size: 13px;
	font-weight: 400;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
}
section#content h1 {
	color: #8d1111;
	font-size: 18px;
	font-weight: 700;
	margin: 0 0 15px 0;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
section#content h2 {
	color: #393939;
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 20px 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
}
section#content p {
	color: #393939;
	font-size: 13px;
	font-weight: 400;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin: 0 0 15px 0;
}
section#content p.center {
	text-align: center;
	font-size: 14px;
}
section#content p a.readmore {
	background: #dedede; /* Old browsers */
	background: -moz-linear-gradient(top,  #dedede 0%, #d0cfcf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(100%,#d0cfcf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dedede 0%,#d0cfcf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dedede 0%,#d0cfcf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dedede 0%,#d0cfcf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dedede 0%,#d0cfcf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#d0cfcf',GradientType=0 ); /* IE6-9 */
	border: 1px solid #8c8a8a;
	-webkit-box-shadow: 0px 1px 2px 0px #a6a6a6;
    box-shadow: 0px 1px 2px 0px #a6a6a6;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	-webkit-background-clip: padding-box; 
	background-clip: padding-box;
	padding: 8px 22px;
	color: #323232;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
section#content div#maincol {
	padding: 40px 0;
}
section#content ul.practiceareas {
	margin-bottom: 30px;
}
section#content ul.practiceareas li {
	font-weight: 700;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
section#content ul.practiceareas li a {
	color: #393939;
	text-decoration: none;
}
section#content ul.practiceareas li a:hover {
	color: #a7261e;
}
section#content div.wrap {
	background: #fff url(../img/misc/sidecolbg940-alt.jpg) repeat-y right top;
}
.gform_wrapper .gform_footer {
	margin: 0 !important;
	padding: 0 !important;
}
body.contact-us section#content div#maincol ul li {
	font-size: 12px;
	font-weight: 700;
	font-family: Arial, Helvetica, sans-serif;
}
body.contact-us section#content div#maincol .contactformwrap {
	background: #ededed;
	border: 1px solid #d5d5d5;
	padding: 0 50px;
	margin: 0 0 30px 0;
}
body.contact-us section#content div#maincol .contactformwrap label {
	font-size: 12px;
	font-weight: 400;
	font-family: Arial, Helvetica, sans-serif;
}
body.contact-us section#content div#maincol .contactformwrap p {
	font-size: 11px;
}
body.contact-us section#content div#maincol .gform_wrapper .gform_button {
	background: #dedede; /* Old browsers */
	background: -moz-linear-gradient(top,  #dedede 0%, #d0cfcf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(100%,#d0cfcf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dedede 0%,#d0cfcf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dedede 0%,#d0cfcf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dedede 0%,#d0cfcf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dedede 0%,#d0cfcf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#d0cfcf',GradientType=0 ); /* IE6-9 */
	border: 1px solid #8c8a8a;
	-webkit-box-shadow: 0px 1px 2px 0px #a6a6a6;
    box-shadow: 0px 1px 2px 0px #a6a6a6;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	-webkit-background-clip: padding-box; 
	background-clip: padding-box;
	padding: 4px 22px;
	color: #323232;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
body.contact-us section#content aside#sidecol div.contactform p {
	font-size: 13px !important;
	font-weight: 700 !important;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
}
body.contact-us section#content aside#sidecol div.contactform a {
	color: #555;
	text-decoration: underline;
}
body.contact-us section#content li.gsection {
	padding: 0;
	margin: 0;
	border: none;
}
body.contact-us section#content li.gsection h2 {
	font-size: 12px;
	font-weight: 700;
	color: #1d2024;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	margin: 0;
	text-transform: uppercase;
}
body.contact-us section#content ul#input_2_8 li {
	float: left;
	margin-left: 40px;
}
body.contact-us section#content ul#input_2_8 li:first-child {
	margin: 0;
}
body.contact-us section#content li#field_2_13 a {
	color: #a30000;
	font-weight: 400;
	margin: 10px 0;
	font-size: 12px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}
body.contact-us section#content li#field_2_12 label {
	float: right;
	margin: 8px 330px 0 0;
}
body.contact-us section#content li#field_2_12 div.ginput_container {
	float: left;
	width: 12px;
}
body.contact-us div.gform_wrapper {
	padding: 0 !important;
	margin: 0 !important;
}
body.contact-us form {
	margin: 0;
}
body.contact-us div.gform_wrapper p:empty {
	display: none !important;
}
body.contact-us div.gform_wrapper br {
	display: none !important;
}
div.google-map-placeholder {
	border: 8px solid #c1c1c1;
}
div#maincol a {
	color: #b78c5c;
}
div#maincol a:hover {
	text-decoration: underline;
}
body.home div#maincol div.one_half p {
	margin: 0;
}
body.home div#maincol div.one_half p:empty {
	display: none;
}
body.home div#maincol div.one_half ul {
	margin-bottom: 20px;
	width: 236px;
}
/* ------ Side Col ------ */
aside#sidecol {
	width: 298px;
}
aside#sidecol div.contactform {
	padding: 45px 25px 20px 25px;
}
aside#sidecol div.contactform ul.contactinfo li {
	font-size: 13px;
	font-weight: 700;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
}
aside#sidecol div.contactform ul.contactinfo li span {
	font-weight: 700;
	font-size: 16px;
}
aside#sidecol div.contactform label {
	font-size: 12px;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
}
aside#sidecol div.contactform p {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
}
aside#sidecol div.contactform input[type="text"], aside#sidecol div.contactform textarea {
	width: 240px;
}
aside#sidecol div.contactform input.gform_button {
	background: #dedede; /* Old browsers */
	background: -moz-linear-gradient(top,  #dedede 0%, #d0cfcf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(100%,#d0cfcf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dedede 0%,#d0cfcf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dedede 0%,#d0cfcf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dedede 0%,#d0cfcf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dedede 0%,#d0cfcf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#d0cfcf',GradientType=0 ); /* IE6-9 */
	border: 1px solid #8c8a8a;
	-webkit-box-shadow: 0px 1px 2px 0px #a6a6a6;
    box-shadow: 0px 1px 2px 0px #a6a6a6;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	-webkit-background-clip: padding-box; 
	background-clip: padding-box;
	padding: 4px 22px;
	color: #323232;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	margin: 0 auto;
}
body.sitemap div#wp-realtime-sitemap-pages > h3 {
	display: none;
}
body.sitemap div#wp-realtime-sitemap-pages > ul {
	margin: 0;
}
body.sitemap div#wp-realtime-sitemap-pages > ul > li.page_item {
	list-style: none;
	margin: 0 0 15px 0;
}
body.sitemap div#wp-realtime-sitemap-pages > ul > li.page_item > a {
	font-size: 16px;
	color: #393939;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
body.sitemap div#wp-realtime-sitemap-pages ul.children {
	margin: 20px 0 0 40px;
}
body.sitemap div#wp-realtime-sitemap-pages ul.children li.page_item a {
	font-size: 13px;
	color: #393939;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
}
/* ------ Footer ------ */
section#footer {
	background: #6a0601;
	padding-top: 40px;
}
section#footer div.copy p a {
	color: #9d9790;
}
section#footer img.border {
	border: 3px solid #fff;
}
section#footer h5 {
	color: #b69671;
	font-size: 18px;
	font-weight: 700;
	line-height: normal;
	margin: 0 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
section#footer div.span8 p {
	color: #dadada;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
section#footer div.span4 ul li {
	line-height: 22px;
	list-style: disc;
	color: #b69671;
}
section#footer div.span4 ul li a {
	color: #b69671;
	font-weight: 700;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
section#footer div.nav-wrapper {
	border-top: 1px solid #c59e9c;
	border-bottom: 1px solid #c59e9c;
	padding: 4px 0;
	margin: 10px 0;
}
section#footer div.nav-wrapper ul {
	margin: 0;
}
section#footer div.nav-wrapper ul li {
	float: left;
}
section#footer div.nav-wrapper ul li a {
	color: #dadada;
	padding: 0 8px;
	border-left: 1px solid #fff;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
}
section#footer div.nav-wrapper ul li:first-child a {
	border-left: none;
}
section#footer div.copy p {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #9d9790;
}
select, input[type="file"] {
	height: 26px;
	line-height: 26px;
}
.tinynav { display: none }
#@media (min-width: 1200px) {
	section#navigation ul li {
		margin-left: 64px;
	}
	section#navigation ul li:first-child {
		margin-left: 0;
	}
	aside#sidecol {
		width: 368px;
	}
	aside#sidecol div.contactform input[type="text"], aside#sidecol div.contactform textarea {
		width: 314px;
	}
	section#content div.wrap {
		background: #fff url(../img/misc/sidecolbg.jpg) repeat-y right top;
	}
}
@media (max-width: 979px) and (min-width: 768px) {
	body.home div#maincol div.one_half ul {
		width: 180px;
	}
	aside#sidecol {
		width: 226px;
	}
	aside#sidecol div.contactform input[type="text"], aside#sidecol div.contactform textarea {
		width: 168px;
	}
	section#footer div.listcol {
		float: none;
		margin-left: 0;
	}
	section#content div.wrap {
		background: #fff url(../img/misc/sidecolbg767-alt.jpg) repeat-y right top;
	}
	section#footer {
		height: auto;
	}
}
@media (max-width: 767px) {
	body {
		padding: 0;
	}
	ul#menu-primary-navigation {
		display: none;
	}
	section#banner div.caption {
		font-size: 11px;
	}
	section#banner p.heading {
		padding: 0 20px;
	}
	section#banner div.caption p {
		padding: 0 20px;
	}
	section#content div#maincol {
		padding: 40px 20px;
		margin-bottom: 0;
	}
	aside#sidecol {
		margin: 0 auto;
		padding: 0 20px;
		width: 100%;
	}
	aside#sidecol div.contactform {
		padding: 45px 0 20px 0;
	}
	aside#sidecol div.contactform input[type="text"], aside#sidecol div.contactform textarea {
		width: 100%;
	}
	section#footer {
		padding: 40px 20px 0 20px;
		height: auto;
	}
	section#footer p.pull-left {
		float: none;
	}
	section#footer p.pull-right {
		float: none;
	}
	.tinynav { display: block }
    #menu-primary-navigation { display: none }
    #menu-footer-navigation { display: none }
    section#banner p.heading {
		margin: 50px 0 0 0;
		line-height: 45px;
	}
	section#content div.wrap {
		background: #fff;
	}
	section#navigation .tinynav {
		margin: 9px auto 0 auto;
	}
	section#footer div.listcol {
		margin: 0;
		display: block;
		float: none;
	}
	section#header div#header-row-one {
		padding: 0 20px;
	}
	section#header div#header-row-two {
		padding: 0 20px;
	}
	body.home div#maincol div.one_half ul {
		width: 85%;
	}
	section#header div#header-row-one h1 {
		font-size: 26px;
	}
	section#header div#header-row-two {
		font-size: 8px;
	}
	section#header div#header-row-two div.span4 {
		display: none;
	}
}
